$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -1500000.0
    - - -300000.0
      - -1500000.0
    - - -300000.0
      - -1600000.0
    - - -200000.0
      - -1600000.0
    - - -200000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 025afa9e-e668-4260-a365-7ddae23fe469
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 04f6bcae-d404-4101-96ae-cb83c0b1c350
  - b9bfd717-62a5-48ae-9e5c-2405cdaba5a5
  - eb0cb5b4-1fb5-43b2-b066-a9977852e7c8
  - 90ee5335-0b90-4aea-9974-d46070e63e95
  - d810cc84-b54e-418e-bdec-8fa4ba7fffc5
  - 8d5e8db0-c96e-4f02-b8f1-897a141dff25
  - f17e291f-efcb-48e5-b728-3b346954548a
  - bb20eb1f-aa90-43ce-9847-0ac78bc0f751
  - 773e7c81-285c-4e46-9a36-98809c99280e
  - deed1351-932a-477b-992a-ff1c3047318e
  - 3b568f98-0093-45b0-a9d7-2f64c3e3f9e9
  - c4095d23-4655-45ae-a62e-c26a14436a8e
  - 4f06f5da-e8ae-41fc-b9a9-56e52426c87d
  - 9e855049-c143-46b5-9c2b-328133ba3ec7
  - b8f50922-8b0c-4282-a060-1ea6c5fa3658
  - 4bb6c894-d184-49f5-8910-f4b7a1ec5b48
  - 0e6600bc-761a-46f9-be90-74600d395102
  - e23192ed-26aa-464f-b3a3-cbbf2a9e113f
  - de160eb7-82bd-4edd-8371-39a43254ea9b
  - 7da06676-7053-41bf-ba45-8ff5979843b4
  - 4e3dfed3-db34-4811-a0a7-ca3867dbf0e9
  - c1ed1175-56ae-4303-9c59-1bc3e8dd2967
  - c908e7d1-b775-4392-9e5d-668b41a199fd
  - ed8c4c4b-8efe-41b0-b295-750a44eee1b0
  - 77590706-c240-41b7-9cdd-8a40d3406cd8
  - befdb6b2-ad0a-4dc0-9595-78243d328d4c
  - fdc8f3b3-8747-498c-a9f9-61d1b6a48c89
  - 03437994-44bd-4fda-927e-8fabbd801d03
  - 83d3a4a8-8065-488b-9649-d271acfe8c8c
  - 17099437-3416-48aa-951e-dae9a1f9c77b
  - b6ab1612-8aa1-4535-8d72-f51782814899
  - 4aa95049-5e7e-4e49-8ae2-642e86f0a814
  - ae77fd89-c280-4e1a-88f5-71d6697a1364
  - 0ec15da3-f3c5-417b-8e87-2a2b36797418
  - 1d9bb5b5-b8f7-4a21-a4e5-6d4b66c57891
  - dabb17c6-47d8-4e47-a301-a7b80f9cb482
  - 16461644-424e-4928-ac0a-fd466b95aa71
  - 027b5e62-ccc0-4f92-b7f4-6cf1134fd167
  - 0e5d3539-c0af-4896-bcfd-d54cc6c43ca8
  - ccd2ae14-e7ff-4911-8831-952d537026d8
  - 1d258769-f763-4eaf-95be-cb1648cce973
  - fc9f6d35-393b-4192-b38c-49ee193b7011
  ls5_nbart_geomedian_annual:
  - 843ae141-8ff0-4cec-8336-ea973fe4967c
  ls5_nbart_tmad_annual:
  - 5c6acc23-0800-4ec5-8126-6f1c1676f644
  ls7_fc_albers:
  - ad84d098-a0b2-426c-ba38-b68c8464a619
  - c65455aa-bb0c-4b29-a9ca-af518f2e17c5
  - af51b88a-291c-4e95-b004-6d3a2dc63f46
  - ded8c60a-cda0-4e82-83ae-a83f72c179ba
  - 3e087684-3609-4acc-b014-ec8887c34c57
  - 5f29c395-02da-46ab-9752-e23278a3666a
  - 95dd71fa-e7c5-4548-b6fc-d5ffdf11d51b
  - db2d65a0-2980-4e2b-bd08-aee2f2634f42
  - 9c28c656-7706-4930-8df8-0a2d0a3f108a
  - 2a24859e-c158-45d6-827a-2eec486a24df
  - 74f1e96d-84af-4aca-a82a-a170de38e0bb
  - 59d40387-451a-4fc7-b535-eefc0d7c6603
  - 005c9033-6574-4c01-9bf2-97495b905ccc
  - d5248bef-1573-4733-862c-0b9be6a54e59
  - 168b5358-b94e-40da-b51a-d6b17edbd42e
  - 40114d2f-0daf-47e8-afb0-8ba41f0ecc94
  - 98785dfd-9205-454f-a417-9410f8432341
  - 4ed8b5b0-178b-444f-a599-a9f8918198c1
  - b8a2d097-bdc1-404c-8cf9-6b3895ec704f
  - 70c91f73-92d4-4cbb-9d39-0aa529672e50
  - 755b135d-7909-4c0c-aca0-1b6359e0a80d
  - 1796eaa3-a43b-4c97-a524-562eba3f2cd6
  - 1b40bf8c-cf33-4010-955d-051b6a62ce5b
  - 08d1400c-bf50-40ac-81ad-c776ced9ac4c
  - 3b217df1-adaa-4fd2-95d1-f54fc81b1f4d
  - 66561193-7633-4642-bd61-80dc27a791b4
  - 2f9eaca5-495b-4f11-881b-c10b205084f1
  - 54d61a1d-c5e3-4245-a60a-af033cfc9dcb
  - 2c6bc121-fb5d-42ee-8ee8-18f4163578b9
  - 48c23ff4-dd65-4b16-8f2b-7dceb98d1a59
  - 924bb4f1-641f-4dad-8540-7443f6702650
  - 2fd26966-095e-4839-a336-2bcb021d448b
  - c9832362-57ff-4d7d-b301-ac6fac3fd645
  - 7149b191-42ec-4c8a-8821-25813ae15628
  - f6b63a05-baad-4369-a664-0557255676cb
  - 8eec7eef-fbc7-4a01-adfe-f6882c9aa1ce
  - 867d12fa-b3c8-4fd9-b961-6ee9459516fb
  - 6e79c2d1-4db1-48fc-92c8-5e725bf21873
  - 90340349-8abb-43fd-bcc3-382cdce6cb7f
  - d812752d-28a5-4154-b720-0a55fb4c085f
  - 426d208a-72db-4c79-a930-caae133936cf
  - 8dff6352-9d1a-48f6-941c-1faabad463fe
  - 10e349a3-25b2-4eb2-ac72-1dc3b8fd0f9c
  - b16a8912-8505-4202-9169-beab234c880a
  - 1916e878-efd3-45c6-9660-1b34e00d700b
  - 7dfbc38d-6dab-415a-98ec-9ca941a44a74
  - d9275a93-acc7-4dcb-a434-bf9e0f04f8c6
  - d349d689-baf3-41e4-8cdd-f9493eb667a8
  - d581835f-032b-42ce-9908-f9fbb158d333
  - 11908818-70be-4b78-8f6b-116059e1337f
  - f668ce27-be33-4696-b14c-2eedea0369f6
  - f1068a78-dad5-4647-a1e2-224119dd4e2d
  - eaf519fe-b43c-470c-88c3-a29407931890
  - 920b6e19-1f1e-49ac-a4fe-f9989bb5e058
  - 73a2060c-9333-4c4d-a37a-a02696cbfad4
  - b0c4968d-1413-4388-9e83-1e5107864df9
  - d4ccfe56-a6f2-4b06-8f84-162ba70c21a7
  - 9de444e9-afa9-4959-8c8d-1acd123fb163
  - 18a1dd8e-c8d2-4fd8-bd95-c1bd2dcf8696
  - 881ed517-5375-4376-9ae9-ad3e5451f853
  - 0b89ad2a-2643-4466-bd37-4c0e87adf21b
  ls7_nbart_geomedian_annual:
  - 1e9d4794-9906-48fa-b514-e4b41c568109
  ls7_nbart_tmad_annual:
  - 36bc890d-3c3c-46b7-bc3e-97b5ee6d5858
  wofs_albers:
  - e927b71a-de63-4262-b10f-226d384b47f3
  - e545c90b-f854-46ec-bb02-f4fe253e7c56
  - 719588a4-16dd-4767-8a82-351fc11548d5
  - 5443acf6-480e-4dfd-9188-996955cf289a
  - 528f5d60-139d-4fde-8acb-633eb40a513d
  - 065ea148-d013-4a47-8156-1765a6f864f6
  - b5b050b4-8499-4e97-bd8f-abb1234db095
  - cbc525c3-3ed8-4f96-89d8-b7179b72c75e
  - 7e0637dd-d735-4bfb-9867-39aa2102b337
  - 2c4b9776-0fc2-4c05-842f-b13838e858c6
  - 79261675-0b94-48d5-9230-fef89cbc768e
  - 9455ec40-f69e-4dc7-b5ab-c29675bb85d4
  - 6dd20b0f-80ab-456c-a9db-108876ebe0ee
  - b78398db-3e9e-47f5-aa7d-51c2e7c57e93
  - 9fc1bbc7-cd46-423d-9e18-d6db37149d9e
  - 10554a55-9170-4ce4-915f-c41466f0e6c8
  - 60b00460-fe23-4311-b345-3ec529aa7d83
  - c91586c9-9db6-4725-9fb1-e576737ff4f4
  - 58534138-0f24-495a-891f-e33bdb14d692
  - 7ba138a9-69d3-4e19-a800-13ecfaceba90
  - 41f6f4ca-bc02-4600-97bc-bb4789a82c2b
  - bfc12b20-f541-49af-85cd-825c09e621b5
  - dc1422b4-bebf-41e9-9224-55a386220011
  - 324bdaf4-8828-4ae7-a1a7-19b619130553
  - 86b9216e-2b17-4051-a8c8-72fefb881c5c
  - e4a3aa07-8a3b-4be0-9b74-8d82a8e64eed
  - 9ba9208e-d9ba-4ab6-8171-075f889a515f
  - f39d88e2-3f8e-4533-85c6-e75bd9cc2225
  - f9eab73a-a62b-4469-a581-dd5e15dd9901
  - fb97d61b-dd0e-450d-9673-bdfc0f0b0925
  - 06d4ce47-c222-4fe7-9db8-98cbb0cf0175
  - b619a2e5-edcf-4e9b-be45-98b1d9875e1e
  - ab2bdce8-b884-43fe-b2c9-4e7f20dd2909
  - 8cec44f0-8047-4616-ad97-72a53bd24013
  - 0d83b4ce-8937-4909-9dfd-79ecaaeac9ef
  - f2fbc8be-3ac7-47a4-af32-e28ae0249900
  - d04ff615-8d0a-442b-8afe-8ff4db734773
  - 2acacef6-b5e1-4c9a-bc97-934278fb3f4c
  - 5bbf163f-3deb-4ff9-b76c-8cb0d9c4618c
  - 2afbf0fb-4ae4-4979-af43-ccdff9d3855a
  - b2e71ea2-d859-42b0-ac59-5f49a8ab27eb
  - c6314f2d-bc4b-422a-a010-30780a7e5e17
  - 712db922-7172-496c-89ba-70ae27d1e73e
  - 38c7caad-817d-4569-8ffb-9ed416c1b6f8
  - 4d7d96eb-fc67-4709-97cd-cde9a0af7713
  - d9bc42c0-dee2-492c-a0bc-84dc96d47aac
  - ce7b51ff-b6b0-4bb0-86aa-720ac32f099e
  - 6b424b51-2ff6-4e94-a7b0-f0a0cee4d29a
  - 073635a5-7940-473e-8a02-bf79b0ef4197
  - 6b76bb37-5922-4377-9e2f-d1119db87e6b
  - 44107999-e135-494a-9d7d-7ca22ec1eceb
  - e6982bfd-b51f-4e7a-ac32-3376a971cbbf
  - 3212ce11-a327-4d85-88e9-6454d22d5796
  - 2e247479-b066-43e4-92c9-65116ea44815
  - 709e7067-dc15-457b-84a3-81b84d4aa4a6
  - 9a93dee1-67b2-4c5e-b8bc-7cf92a168767
  - 6678d70c-b4c4-41ff-a879-5e196d3c9763
  - 0c1ec26f-de84-49ee-ad6b-5a6f280a5dc3
  - 3ca5b32c-a746-47e5-a5bd-d7ae14e56bff
  - 7120f473-c8c2-41d0-8217-f4902ef73324
  - 4ae101ce-4a05-4b45-a07e-50312057f914
  - ab0f5b1f-6434-407a-bfbf-17dadce44d86
  - 012dc203-bc68-442e-92e9-5b617bc94cca
  - 30ff1d60-3db1-4760-b01e-d9e6ca325383
  - c04b3ac2-30c7-4910-b6bb-24a4780b27ac
  - ce67ac64-dfd8-4a74-b743-f35126b0041f
  - d4280508-fbd5-4991-864a-4ddbd4ffc34f
  - 29d2b7e0-4c40-4c8d-b230-ad26fdc1c9d0
  - 91dfb374-0758-4906-890e-00951a473cce
  - 6ae30490-26d4-4a2e-85b5-c5aa7f14720e
  - c45036df-2359-4f3e-a6c3-6b21b7f2975b
  - 372fca49-a669-43fc-817b-767a68ef6dbf
  - 125d02c5-3ff8-4bef-b4d0-caf3cffebeac
  - 242b2848-9b65-4e4d-80d9-ed71b96fcdb9
  - 491b40e6-d0e9-450e-b8d5-f767e520b7fc
  - 7eae3f6a-6a27-4ddf-b448-f680f7847911
  - 54331b50-a9e2-436b-8478-a692b06f9ca2
  - 3f574d28-37cb-4431-ade3-a876fc40af9f
  - 1fcd6ab7-2054-458a-b7e3-c9e8601b0d0a
  - dd84b4c4-499c-40e1-8a07-863e95f1c267
  - 71407a3c-10e1-41a2-913d-cb9168facbf1
  - e200e005-0765-4120-84df-1b6214de46fb
  - 2076f1d9-637a-476b-88f7-8d1d4bae2916
  - 2e1dab45-fca8-4646-b7dd-0032a1b8f06c
  - cab5e62c-99f5-4712-aef6-f55c618b9e08
  - bbb1f978-aff1-4dbe-8c81-9361662d7fce
  - 41c0c82b-f341-43bd-8884-a081d8cbbc07
  - e5cc8d57-42d7-42d7-b8d6-0c00a8894cd6
  - bf129d31-5890-45d7-9d13-59390311e77e
  - 75a73e98-3f65-4695-a4a1-e0443e9d3041
  - 9a5d5ca3-773d-46c3-ab37-2165b52399d1
  - 4a39d790-7c75-4396-a669-559e007da952
  - af6c706d-c4a3-4c43-99c4-50095e88c325
  - 9b24fc90-cdbd-42c6-a62d-d05022e26135
  - 0b8a7d2d-3fef-494c-9e07-ab3879a8f24a
  - 77d74595-b871-468c-bf45-dba58d51f261
  - c0a809a9-dabd-4648-900f-adea53449b11
  - 291cfe16-9d6f-4997-8040-f5bb121149ad
  - 7381df9c-8641-4d99-b5fc-5dce326bc76b
  - 93aee1cf-112b-4954-901b-7e080f286708
  - 64b36c36-ebf6-4cec-a1d6-d8df0e8ab286
  - 548a732f-540a-4a1c-a8f7-7544ecd8226e
  - 21630e09-f487-4cd3-8036-4bfe02a4f527
  wofs_annual_summary:
  - 9ac7c4ed-f9bc-4e20-88f7-e3083e06f7ab
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-16_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:43:51.413067Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
